/* removes current thread */
function removeThread()
{
    var threadId = getQueryVariable('id');

    $.get('removethread.php',
    {
        id: threadId
    },
    function()
    {
        window.location.replace('index.php');
    }).fail(function()
    {
        alert( "Er ging iets mis bij het verwijderen." );
    });
}
